 /* Default wiki2html Style Sheet for MemoWiki pages */

 /* Standard, indented, hanging, and break paragraphs */
 p      {margin-top:0.8ex; margin-bottom:0ex;}
 p.ind1 {margin-left:1em;}
 p.ind2 {margin-left:2em;}
 p.ind3 {margin-left:3em;}
 p.hang1{margin-left:1em; text-indent:-1em; margin-top:0ex;}
 p.hang2{margin-left:2em; text-indent:-1em; margin-top:0ex;}
 p.hang3{margin-left:3em; text-indent:-1em; margin-top:0ex;}
 p.br0  {margin-left:0em; margin-top:0ex;}
 p.br1  {margin-left:1em; margin-top:0ex;}
 p.br2  {margin-left:2em; margin-top:0ex;}

 /* sans-serif font (override b, i, and tt for other generics) */
 .sans  {font-family: verdana, sans-serif; font-size:80%;}

 /* Heading paragraphs */
 p.h2   {margin-top:2.0ex; color:navy; font-size: 120%;
         font-family: verdana, sans-serif; font-weight:bold;}
 p.h3   {margin-top:1.6ex; color:navy; font-size: 110%;
         font-family: verdana, sans-serif; font-weight:bold;}
 p.h4   {margin-top:1.2ex; color:navy; font-size: 100%;
         font-family: verdana, sans-serif; font-weight:bold;}

 /* List style changes from defaults (class=lev1 to lev3 is
    set on all list starts) */
 ul      {margin-top:0.0ex; margin-bottom:0ex;}
 dl      {margin-top:0.0ex; margin-bottom:0ex;}
 ol      {margin-top:0.0ex; margin-bottom:0ex;}
 ol.lev2 {list-style-type:lower-alpha}
 ol.lev3 {list-style-type:lower-roman}

 /* Tables */
 table {margin-top:0.5ex; margin-bottom:0.5ex;}

 /* Code block */
 pre.code {width:97%; margin: 0.5em 0 0.5em 0; background-color:#eee;
           padding-left: 1%; padding-right: 1%;
           border:1px solid; border-color:#ccc; clear: both;}
